Bug 1291711 - Hyper-V clustered datastores duplicated in Insight
Hyper-V clustered datastores duplicated in Insight
Status: CLOSED DEFERRED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.3.0
All Windows
medium Severity low
: GA
: 5.5.6
Assigned To: Bronagh Sorota
Jeff Teehan
provider:scvmm:datastore
: ZStream
Depends On: 1216010
Blocks: 1247650
  Show dependency treegraph
 
Reported: 2015-12-15 08:34 EST by John Prause
Modified: 2016-08-30 11:49 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1216010
Environment:
Last Closed: 2016-08-30 11:49:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Bronagh Sorota 2016-05-03 12:02:43 EDT
This BZ is a medium priority, low severity and does not have a customer case attached to it. Unless this changes, it is unlikely it will get any attention from Engineering.

Note You need to log in before you can comment on or make changes to this bug.